/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

:root {
    --poppins: 'Poppins', sans-serif !important;
    --naranja: #EF7726;
    --gris: #707070;
    --celeste: #29A6D9;
}


/* B Telefono */


.burbujaLlamado {
    display: none;
}


/* B Telefono */


/*HEADER*/

#fila-header .menu-item>a {
    font-family: var(--poppins);
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0px;
    color: var(--gris);
    align-items: flex-end;
    padding-bottom: 21px;
}

#fila-header .main-nav {
    gap: 25px;
}

#fila-header #menu-item-28>a {
    color: var(--naranja);
}

#fila-header #menu-item-28>a:hover {
    color: var(--gris);
}

#fila-header li.menu-item>:hover {
    color: #EF7726;
}

/*FIN HEADER*/



#slider_principal .flickity-viewport .carousel-item {
    padding-inline: 0px !important;
}

/*#slider_principal>div>div>div,*/
#slider_principal>div {
    padding-inline: 0px !important;
}

.sliderGen {
    height: 820px !important;
    align-content: center;
}

#col1-slider1 {
    max-width: 437px;
}

.btn337 {
    width: 337px;
    height: 60px;
    border-radius: 30px;
    border: none;
    background-color: var(--naranja);
    display: flex;
    color: white;
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0px;
    align-items: center;
    justify-content: center;
}

.btn337:hover,
.btn380:hover {
    background-color: var(--celeste);
    color: white;
}


#slider_principal .btn337:hover {
    border: 1px solid white;
}




#col1-slider2 .naranja24 {
    max-width: 350px;
}

.btn380 {
    width: 380px;
    height: 60px;
    border-radius: 30px;
    border: none;
    background-color: var(--naranja);
    display: flex;
    color: white;
    font-family: var(--poppins);
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0px;
    align-items: center;
    justify-content: center;
}

#liderando {
    padding-top: 40px;
}

#liderando p {
    max-width: 514px;
}

#servicios {
    padding-top: 30px;
}


#fancy .lqd-fb-content .lqd-fb-content-title {

    font-family: var(--poppins);
    font-weight: 400 !important;
    font-size: 18px;
    letter-spacing: 0px !important;
    line-height: 27px;
    color: white;
    text-shadow: 0px 3px 6px #00000073;
}

#fancy .lqd-fb-content h6 {
    font-family: var(--poppins);
    font-weight: 700 !important;
    font-size: 34px;
    letter-spacing: 0px !important;
    line-height: 48px;
    color: white;
    text-shadow: 0px 3px 6px #000000BF;
    text-transform: unset !important;
}

#fancy .wpb_column {
    padding-inline: 0px;
}

#fancy .lqd-fb-content {
    padding-inline: 35px !important;
}

#fancy>div>div>div:nth-child(1) h6 {
    max-width: 200px;
}

#fancy>div>div>div:nth-child(1) h2 {
    max-width: 307px;
}



#fancy>div>div>div:nth-child(1) i:before {
    content: url(/wp-content/uploads/2025/04/Iconos-IA-integrada.svg);
}

#fancy>div>div>div:nth-child(2) i:before {
    content: url(/wp-content/uploads/2025/04/Aplicaciones-moviles.svg);
}

#fancy>div>div>div:nth-child(3) i:before {
    content: url(/wp-content/uploads/2025/04/Aplicaciones-web.svg);
}

#fancy>div>div>div:nth-child(4) i:before {
    content: url(/wp-content/uploads/2025/04/Prototipos-soft.svg);
}

#fancy .lqd-fb-style-6:hover .lqd-fb-content {
    transform: translate3d(0, 0, 70px);
}

#fancy .lqd-fb {
    height: 520px !important;
}

#servicios .btn380 {
    margin-inline: auto;
}

.contenedorTarjetas {
    display: flex;
    column-gap: 84px;
    justify-content: center;
    margin-top: 25px;
}

.tarjeta {
    width: 314px;
    height: 465px;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    padding-top: 88px;
    padding-right: 22px;
    transition-duration: 0.5s;
}

.tarjeta:hover {
    transform: scale(1.03);
    transition-duration: 0.5s;
}


.tarjeta img {
    width: 55px;
    height: 55px;
}

.tarjeta h3,
.tarjeta p {
    text-align: left;
    margin: 0px;
    text-wrap-style: balance;
}


#servicios .contenedorTarjetas>div.tarjeta:nth-child(1) {
    background: url(/wp-content/uploads/2025/04/Tarjeta-IA-integrada.jpg);
}

#servicios .contenedorTarjetas>div.tarjeta:nth-child(2) {
    background: url(/wp-content/uploads/2025/04/Tarjeta-datos-inteligentes.jpg);
}

#servicios .contenedorTarjetas>div.tarjeta:nth-child(3) {
    background: url(/wp-content/uploads/2025/04/Tarjeta-APIS.jpg);
}

.contenedorTarjetas>div.tarjeta:nth-child(2) {
    margin-top: 55px;
}

#software-inteligente {
    height: 750px;
    align-content: center;
}



#software-inteligente li::marker {
    content: url(/wp-content/uploads/2025/04/Icon-akar-circle-check.svg);
}

.contenedorItems {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.item {
    display: flex;
    column-gap: 35px;
}

.item p {
    margin: 0px;
}

#diferenciales .tarjeta {
    box-shadow: 0px 3px 6px #00000073;
    border-radius: 10px;
    height: 407px;
    row-gap: 30px;
    padding-top: 55px;
    padding-right: 47px;
}

#consultoria {
    height: 734px;
    align-content: center;
}

#tht-corporation {
    padding-top: 46px;
}

#marquesina {
    padding-top: 55px;
}

#marquesina .vc_figure {
    justify-content: center;
}

#marquesina .vc_figure img {
    height: 95px;
}

#marquesina .carousel-item {
    width: 17% !important;
}

.contenedorForm {
    display: flex;
    column-gap: 74px;
}

#fila-form {
    padding-top: 90px;
}

#fila-form .vc_column-inner {
    max-width: 974px;
    box-shadow: 0px 3px 6px #00000029;
    padding-inline: 35px;
    padding-top: 58px;
    border-radius: 30px;
    margin-inline: auto;
}

#fila-form .gris32 {
    margin-bottom: 15px;
}

#fila-form .gris18 {
    margin-bottom: 40px;
}

#fila-form span {
    margin-bottom: 25px;
}

#fila-form input {
    height: 39px;
}

#fila-form textarea {
    height: 109px !important;
}

#fila-form input,
#fila-form textarea {
    border: 0.5px solid #707070;
    font-family: var(--poppins);
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0px;
    color: var(--gris);
}

#fila-form .wpcf7-submit {
    display: flex;
    justify-self: center;
    width: 160px;
    height: 49px;
    background-color: #29A6D9;
    border: none;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 30px;
    color: white;
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0px;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: var(--poppins);
}

#fila-form .wpcf7-submit:hover {
    background-color: var(--naranja);
}

#fila-form .wpcf7-spinner {
    position: absolute;
}

#fila-footer {
    height: 475px;
    padding-top: 74px;
}

#footer-col1 {
    width: 42%;
}

#footer-col2 {
    width: 30%;
}

#footer-col3 {
    width: 23%;
}

.contactoFooter {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
}

.contactoFooter>div {
    display: flex;
    gap: 20px;
    align-items: center;
}

.contactoFooter>div:last-child {
    align-items: flex-start;
}

.contactoFooter img {
    width: 23px;
}

/*.contactoFooter a:hover, .anclasFooter a:hover*/
#fila-footer a:hover {
    font-weight: 700;
    color: white;
    transition: none;
}

#fila-footer a {
    transition: none;
}

.anclasFooter {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

#fila-footer .ld-row:has(>div#footer-col1) {
    column-gap: 10px;
}

.anclas {
    position: absolute;
    top: -110px;
}

#fila-form .anclas {
    top: -160px;
}

.anclas .vc_sep_holder {
    height: 0px !important;
}

header.is-stuck .navbar-brand-plain {
    padding-block: 10px;
}

a.burbujaLlamado {
    position: fixed;
    right: 29px;
    bottom: 97px;
    z-index: 100;
    width: 60px;
    height: 60px;
}

.formMobile {
    display: none;
}

.wpcf7-not-valid-tip {
    font-size: 15px !important;
}

.wpcf7-response-output {
    font-size: 16px;
    line-height: normal;
    border: none !important;
    margin: 0px !important;
}

#slider_principal .gris60 {
    max-width: 505px;
}

.contenedorForm label {
    width: 100%;
}

a.btn337.btnAzul {

    background-color: #29A6D9 !important;
}

a.btn337.btnAzul:hover {
    background-color: #EF7726 !important;
}



@media screen and (min-width: 1921px) {
    #fancy {
        max-width: 1920px;
        margin-inline: auto;
    }
}


@media screen and (min-width: 900px) {
    .colAncha {
        width: 55% !important;
    }
}


@media screen and (max-width: 1445px) and (min-width: 600px) {

    #software-inteligente .row-bg {
        background-position-x: right;
    }

}

@media screen and (max-width: 900px) and (min-width: 750px) {
    .sliderP3 .row-bg {
        background-position-y: -160px;
    }
}

@media screen and (max-width: 900px) {

    #slider_principal .gris60 {
        max-width: unset;
    }

    .sliderP1 .row-bg {
        background-image: url(/wp-content/uploads/2025/04/banner-ppal-TABLET-2-e1744739128220.jpg) !important;
    }

    .sliderP2 .row-bg {
        background-image: url(/wp-content/uploads/2025/04/SliderTabletOk-e1744739149554.jpg) !important;
    }

    .sliderP3 .row-bg {
        background-image: url(/wp-content/uploads/2025/12/slide-IA-tablet.jpg) !important;
    }

    .sliderGen {
        height: 950px !important;
        align-content: flex-start;
        padding-top: 50px;
    }

    #slider_principal .flickity-viewport {
        height: 950px !important;
    }

    #col1-slider1+.wpb_column,
    #col1-slider2+.wpb_column,
    #col1-slider3+.wpb_column {
        display: none;
    }

    #col1-slider1,
    #col1-slider2,
    #col1-slider3 {
        max-width: unset;
        width: 100%;
    }

    #col1-slider2 .naranja24 {
        max-width: unset;
    }

    #liderando>div>div {
        display: flex;
        flex-direction: column-reverse;
    }

    #liderando .wpb_column {
        width: 100%;
    }

    #liderando p {
        max-width: unset;
    }

    #liderando h2 {
        max-width: 500px;
    }

    #liderando figure {
        justify-content: center;
    }

    .carousel-dots-mobile {
        display: block;
        width: auto;
        position: absolute;
        bottom: 15px;
        left: 45px;
        right: 45px;
    }

    #fancy>div>div {
        display: flex;
    }

    #fancy .wpb_column {
        width: 50% !important;
    }

    .contenedorTarjetas {
        flex-wrap: wrap;
        row-gap: 25px;
        column-gap: 25px;
    }

    .contenedorTarjetas>div.tarjeta:nth-child(2) {
        margin-top: 0px;
    }

    #consultoria {
        height: 1120px;
        align-content: start;
        padding-top: 50px;
    }

    #consultoria .row-bg {
        background-image: url(/wp-content/uploads/2025/04/banner-promocional-TABLET-1.jpg) !important;
    }

    #consultoria .blanco32,
    #consultoria .blanco42 {
        max-width: unset !important;
    }

    #fila-footer {
        padding-top: 53px;
        height: 540px;
    }

    #fila-footer .row-bg {
        background-size: cover;
        background-position-x: center;
    }


    #footer-col3 {

        display: none;
    }

    #footer-col1,
    #footer-col2 {
        width: 45%;
    }



}

@media screen and (max-width: 722px) {

    .carousel-container {
        max-width: unset !important;
    }

    .contenedorTarjetas {
        column-gap: 25px;
    }
}

@media screen and (max-width: 600px) {

    a.burbujaLlamado {
        right: 16px;

    }

    .btn337 {
        width: 275px;
        height: 50px;
        font-size: 15px;
    }

    /*
    #col1-slider1 .blanco60 {
        margin-block: -15px !important;
    }*/

    .btn380 {
        width: 328px;
        height: 50px;
        font-size: 15px;
    }

    .sliderP2 .row-bg {
        background-image: url(/wp-content/uploads/2025/04/SLIDER-Mobile-1.jpg) !important;
    }

    .sliderP1 .row-bg {
        background-image: url(/wp-content/uploads/2025/04/BANNER-Mobile.jpg) !important;
    }

    .sliderP3 .row-bg {
        background-image: url(/wp-content/uploads/2025/12/slide-IA-mobile.jpg) !important;
    }


    .sliderGen {
        height: 840px !important;
    }

    #slider_principal .flickity-viewport {
        height: 840px !important;
    }

    #fancy>div>div {
        flex-direction: column;
    }

    #fancy .wpb_column {
        width: 100% !important;
    }

    #fancy .lqd-fb-content h6 {
        font-size: 30px;
        line-height: normal !important;
    }

    #fancy .lqd-fb-content .lqd-fb-content-title {
        font-size: 15px;
        line-height: 24px;
    }

    #software-inteligente .vc_single_image-img {
        width: 75%;
    }

    .contenedorItems {
        row-gap: 15px;
    }

    #consultoria .row-bg {
        background-image: url(/wp-content/uploads/2025/04/CONSULTORIA-Mobile.jpg) !important;
    }

    #consultoria {
        height: 840px;
    }

    #marquesina .carousel-item {
        width: 40% !important;
    }

    #marquesina .vc_single_image-img:not(.carousel-item .vc_single_image-img) {
        width: 90%;
        margin-inline: auto;
    }

    .formDesktop {
        display: none;
    }

    .formMobile {
        display: block;
    }

    #fila-form .vc_column-inner {
        padding-top: 30px;
    }

    #fila-form span {
        margin-bottom: 10px;
    }

    #footer-col1,
    #footer-col2 {
        width: 100%;
    }

    #fila-footer {
        padding-top: 53px;
        height: 760px;
    }

    .item {
        column-gap: 15px;
    }

    #consultoria .wpb_raw_code:has(>div>.btn380) {
        margin-top: 0px !important;
    }


    .logoFooter img {
        width: 70%;
    }

}


.datos-contacto {
    margin-bottom: 20px;
}

.redes-sociales>div {
    display: flex;
    gap: 17px;
}


@media only screen and (max-width: 390px) {
    #fila-footer {
        height: 800px !important;
    }
}


#menu-item-290 {
    display: none;
}

.NoDesk {
    display: none;
}

@media only screen and (max-width: 769px) {
    #menu-item-290 {
        display: block;
    }

    .NoDesk {
        display: block;
    }
}